/*PC端资讯动态样式表
 *1.view.home.news_list
*/
body{
    background:#f5f5f5;
}
.content_area{
    width: 1260px;
    height: auto;
    margin: 0 auto;
    margin-top: 105px;
}
.left{
    width:890px;
    float:left;
    margin-bottom:30px;
}
.search_area{
    background: #fff;
    height: 200px;
    width: 920px;
    padding-top: 30px;
}
.tag_area{
    width:840px;
    height:auto;
    float:left;
    margin-left:25px;
    margin-bottom:25px;
}
.tags_icon,.tags_mix{
    float:left;
    margin-right:30px;
    color:#444;
    cursor:pointer;
}
.selected{
    color:#f6921d;
}
.search_box{
    width:300px;
    height:40px;
    float:left;
    margin-left:25px;
    margin-top:10px;
}
.search_box input{
    width:300px;
    height:40px;
    border:1px solid #ccc;
    outline:none;
    border-radius:10px;
    text-indent:10px;
}
.search_box img{
    position:absolute;
    margin-top: 7px;
    margin-left: 12px;
    cursor:pointer;
}
.search_num{
    width:100%;
    height:40px;
    line-height:50px;
    color:#999;
}
.search_num span{
    color:#f6921d;
    padding:0px 3px;
}
.news_list{
    background:#fff;
    width:920px;
}
.one_news{
    width:100%;
    height:160px;
    padding:20px 20px;
    border-bottom:1px solid #eee;
}
.one_news img{
    width:180px;
    height:120px;
    float:left;
}
.content_box{
    float:left;
    width:650px;
    height:120px;
    margin-left:10px;
}
.content_box .title{
    font-size:18px;
    color:#222;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    height:40px;
}
.content_box .contents{
    color:#999;
}
.fenye{
    width:100%;
    height:50px;
    line-height:60px;
    color:#999;
    text-align:center;
}
.fenye{
    width:200px;
    margin:0 auto;
    cursor:pointer;
}
.fenyets{
    float:left;
    width:150px;
    text-align:right;
}
.fenyets:hover{
    color:#f6921d;
}
.triangle{
    float:left;
    width:0;
    height:0;
    margin-top:25px;
    margin-left:3px;
    border-width:10px 7px 0;
    border-style:solid;
    border-color:#f6921d transparent transparent;
}
.right{
    width: 290px;
    margin-left: 940px;
}
.right img{
    cursor:pointer;
    margin-top:20px;
}
.sm_share{
    width:100%;
    height:150px;
    background:#fff;
    margin-top:20px;
}
.sm_share img{
    width:150px;
    height:150px;
    cursor:auto;
}
.sm_share span{
    font-size:16px;
}

